{
  "id": 3358565,
  "name": "John R. Mauff, appellee, v. Arthur W. Cutten, appellant",
  "name_abbreviation": "Mauff v. Cutten",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,643",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 390,
    "ocr_confidence": 0.514,
    "sha256": "509878d28d06854491d8b06fc36edeab1de3c84ab2af68334e20cc965cc3e6aa",
    "simhash": "1:51c9723c734c6f8c",
    "word_count": 59
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John R. Mauff, appellee, v. Arthur W. Cutten, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Ryan, Condon & Livingston, for appellant; James G. Condon and John M. Tuohy, of counsel. Townley, Wild, Campbell & Clark, for appellee; Morris Townley, of counsel."
    ],
    "corrections": "",
    "head_matter": "John R. Mauff, appellee, v. Arthur W. Cutten, appellant.\nGen. No. 37,643.\nO\u2019Connor, P. J., dissenting.\nOpinion filed February 25, 1935.\nRehearing denied March 11, 1935.\nRyan, Condon & Livingston, for appellant; James G. Condon and John M. Tuohy, of counsel. Townley, Wild, Campbell & Clark, for appellee; Morris Townley, of counsel."
  },
  "file_name": "0628-01",
  "first_page_order": 662,
  "last_page_order": 662
}
